#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death(0)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death_(1)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death at sea(5)@@+[NODE]2@@[STORY]
msgid "Your wounds were too grave and so the gates to the underwolds open to take your soul."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death(0)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death(0)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death_(1)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death_(1)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death_(1)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Mental Death(4)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death at sea(5)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death at sea(5)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death at sea(5)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Mental Death Sea(7)@@+[NODE]2@@[OUT]1
msgid "Depart."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death(0)@@+[NODE]4@@[STORY]
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death_(1)@@+[NODE]4@@[STORY]
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death at sea(5)@@+[NODE]4@@[STORY]
msgid ""
"'YOU ARE MY CHOSEN HOW DARE YOU DIE!'\n"
"The lady of death clutches a corpse and thrusts your soul into it, commanding you to go on."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death(0)@@+[NODE]4@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death_(1)@@+[NODE]4@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death at sea(5)@@+[NODE]4@@[OUT]1
msgid "Bow and leave."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]2@@[STORY]
msgid ""
"You allowed your chosen to die! Without the divine bond, you will no longer have any power or influence over the world, thus your reign will end.\n"
"Thankfully, you have one more chance to remain in the game. Call upon the spirit of the Cosmic Tree itself and ask for the soul of your chosen to be returned to you.\n"
"Remember, the price is high and it will get higher every time you abuse your divine power like this."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]2@@[OUT]1
msgid "Pay with two lives to return the one."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]2@@[OUT]2
msgid "Pay with four lives to return the one."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]2@@[OUT]3
msgid "Pay with six lives to return the one."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]2@@[OUT]4
msgid "Pay with eight lives to return the one."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[OUT]5
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[OUT]5
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]2@@[OUT]5
msgid "Pay with ten lives to return the one."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[OUT]6
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[OUT]6
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]2@@[OUT]6
msgid "Pay with fifteen lives to return the one."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[OUT]7
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[OUT]7
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]2@@[OUT]7
msgid "Pay with twenty lives to return the one."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[OUT]8
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[OUT]8
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]2@@[OUT]8
msgid "You cannot or will not pay. It is time to end this journey."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]2@@[OUT]9
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]2@@[OUT]9
msgid "Use the divine power of the cosmic seed to return your chosen!"
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]4@@[STORY]
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]4@@[STORY]
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]4@@[STORY]
msgid "You paid your bloody dues and the spirit of your chosen is returned, now pray that it comes back in the right flesh..."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death_(2)@@+[NODE]4@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2(3)@@+[NODE]4@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Chosen death 2 Sea(6)@@+[NODE]4@@[OUT]1
msgid "Await your chosen."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Mental Death(4)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Mental Death Sea(7)@@+[NODE]2@@[STORY]
msgid "Damn the gods and their divine games! The strain of this dark world is too much and so you have abandoned you duties in search for a more peaceful life."
msgstr ""
